Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 994

Summary: bad cd 2??
Product: [Retired] Red Hat Linux Reporter: Robert P. J. Day <rpjday>
Component: filesystemAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-02-07 01:05:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Robert P. J. Day 1999-01-29 10:43:47 UTC
i have been unable to mount and access any of the files
on the src rpm cd 2 of red hat 5.2, the boxed set.  i am
able to mount the cd, "cd" into the mount point, and run
"ls" and "ls -l".  but any attempt to access the contents
of a src.rpm (whether with rpm, od, file or whatever)
causes the cd-rom drive to go into an endless loop of
read activity, with no results.

  at this point, i am fairly convinced that the cd is
somehow defective.  how can i get a replacement cd?
thanks very much.

  note:  cd 1 works just fine.

rob day
eno river technologies

Comment 1 seva 1999-02-04 02:50:59 UTC
You want to contact support for a new cd if this is an "offcial"
Red Hat Software Linux.

http://www.redhat.com/support/

This isn't a bug in any of the software.